VirtualBox 2.0.0 and Intrepid 2.6.27-3 kernel

Earlier I had mentioned my issues running Intrepid on VirtualBox. After doing some reading, I decided to upgrade from the “latest stable” VirtualBox 1.6.6 to the 2.0.0 version. This seems to have solved all of the issues I was having with failure to boot.

Vbox 2.0 installed Intrepid and ran the .26 kernel ok and upgrading to .27-3 didn’t break it. Thats a good start! Sure, running an Apha OS on a RC VM may not be the optimal solution, but it is working here. My initial feeling is that its looking good, but I’ll keep you updated as more runtime use either validates or invalidates my initial experiences.

Advertisements

3 Responses to “VirtualBox 2.0.0 and Intrepid 2.6.27-3 kernel”


  1. 1 nanojit September 12, 2008 at 4:50 pm

    Isn’t it 2.6.27-3?

  2. 2 Old Soldier September 12, 2008 at 4:52 pm

    yes it is indeed- I fat fingered it and didn’t even notice! Thanks for pointing that out.

  3. 3 paul September 13, 2008 at 7:04 am

    What are you using for the host o/s? If its ubuntu, can you reference any repositories to use for other than stock virtualbox (1.5.x)?


Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s





%d bloggers like this: